package org.gyk.modules.sssj.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.gyk.modules.sz.scpz.entity.CxcScdtJldxx;
import org.gyk.modules.sz.scpz.entity.CxcScdtScpz;
import org.gyk.modules.sz.scpz.entity.CxcSssjSzScsz;

import java.util.List;
import java.util.Map;

//输差配置
public interface IGetScpzService  extends IService<CxcSssjSzScsz> {

    List<CxcSssjSzScsz> getAllScpz();

    public List<CxcScdtScpz> getScpzByLb(String lb);

    public Map<String, CxcScdtJldxx> getScdtJldId();
}

